Componette

Componette

ipublikuj-archive

ipublikuj-archive / twitter v1.0.4

Twitter API client with authorization for Nette Framework

download-cloud-line composer require ipub/twitter

Twitter

Build Status Scrutinizer Code Quality Latest Stable Version Composer Downloads

Twitter API client with authorization for Nette Framework

Installation

The best way to install ipub/twitter is using Composer:

$ composer require ipub/twitter

After that you have to register extension in config.neon.

extensions:
	twitter: IPub\Twitter\DI\TwitterExtension

NOTE: Don't forget to register OAuth extension, because this extension is depended on it!

Documentation

Learn how to authenticate the user using Twitter's oauth or call Twitter's api in documentation.


Homepage http://www.ipublikuj.eu and repository http://github.com/iPublikuj/twitter.

  • v1.0.4 v1.0.4

    Catching errors on opening dialogs

  • v1.0.3 v1.0.3

    • Minor fixes
  • v1.0.2 v1.0.2

    • Updated composer info
  • v1.0.1 v1.0.1

    • Updated authorization twitter app
  • v1.0.0 v1.0.0

    • First stable release of the extension
bar-chart-fill

Statistics

download-cloud-fill
902
star-fill
2
bug-fill
1
flashlight-fill
5.5y
price-tag-2-line

Badges

guide-fill

Dependencies

php (>=5.4)
nette/di (~2.2)
ipub/oauth (^1.0.0)
ext-json (*)
Componette Componette felix@nette.org